body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dd,dtfigure,textarea,input,button,select{margin:0;padding:0;}
body{-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-touch-callout:none;cursor:default;-ms-content-zooming:none;-webkit-text-size-adjust:100%;font-size:12px;font-family:songti,YaHei,microsoft YaHei,Helvetica,Tahoma,sans-serif;-webkit-font-smoothing:antialiased;-webkit-user-select:none;-moz-user-select: none;-ms-user-select: none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
address,caption,cite,code,dfn,em,th,del,ins,mark,sup,sub,var{font-style:normal;font-weight:400;text-decoration:none;background:0;font-size:100%;vertical-align:middle;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
ul,ol,dl{padding-left:0;list-style-type:none;}
input,select{vertical-align:middle;user-select:auto;}
input{word-break:normal;-webkit-border-radius:0;padding:0em;} 
a{outline:0;text-decoration:none;color:#888;}
strong{font-weight:700;}
em{font-style:italic;}
small{font-size:80%;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;
    height: 165px;
}
caption,th,td{font-weight:400;vertical-align:middle;}
q,blockquote{quotes:none;}
a:link{}
a:hover{}
a:active{}
a:visited{}
html{font-size:62.5%;}
body{height:100%;font-size:1.3rem;font-family:songti,YaHei,microsoft YaHei,Helvetica,Tahoma,sans-serif;}
i,em{font-style:normal;}
.center{width:1200px;margin:0 auto; }
.header{height:80px;}
.header h1{width:245px;height:80px;float:left;}
.header h1 a{width:245px;height:80px;float:left;}
.header .nav{float:left;height:80px;width:725px;}
.header .nav a{height:64px;width:80px;margin-right:54px;padding-top:16px;float:left;overflow:hidden;color:#000;}
.header .nav a:hover,.header .nav .cur{background:#19C87F;color:#fff; height:64px}
.header .nav a b,.header .nav a span{display:block;width:100px;}
.header .nav a b{height:36px;line-height:36px;font-size:18px;font-weight:normal; }
.header .nav a span{height:13px;padding-top:0px;}
.header .right{width:100px;float:right; padding-right:122px}
.header .right p{height:60px;line-height:60px;text-align:right;font-size:20px;
    width: 152px;
}
.header .right p a{color:#878787; font-size:16px; cursor:pointer;}
.header .right p span{color:#878787;padding:0 5px;}
.header .right div{height:36px;border:2px #000 solid;width:226px;border-radius:3px;}
.header .right div input{width:180px;height:36px;border:none;outline:none;float:left;}
.header .right div a{width:46px;height:36px;float:left;cursor:pointer;background:url(../images/yslogo.png) ;}
.footer{height:110px;background:#dcdcdc;width:100%;min-width:1200px;}
.footer .foot{height:80px;padding-top:30px;}
.footer .foot p{width:50%;height:30px;float:left;color:#19C87F;font-size:14px;}
.banner{height:550px;width:1200px;min-width:1200px;background:#a6bbc7; margin:0 auto;  margin-top:14px}
.banner #banner{width:100%;height:550px;position:relative;overflow:hidden;}
.banner #banner li{width:100%;height:550px;position:absolute;top:0;left:0;background-repeat:no-repeat;background-position:50% top;display:none;}
.banner .bannerBtn{position:relative;height:60px;margin-top:-330px;width:100%;min-width:1200px;}
.banner .bannerBtn a{width:38px;height:91px;position:absolute;top:0;background:url(../images/nav.png);cursor:pointer;background-size:79px auto;}

.banner .bannerBtn #prev{left:0;}
.banner .bannerBtn #next{right:0;background-position:right top;}
#bannerNav{height:50px;text-align:center;padding-top:15px;}
#bannerNav a{width:30px;height:2px;overflow:hidden;margin:0 5px;background:#f1f1f1;display:inline-block;cursor:pointer;}
#bannerNav .cur{background:#015f45;}
.index{height:600px;}
.index div{height:36px;
width:248px;
float:left;
}
.index div.pr{padding-right:200px;}
.index div i{width:75px;height:75px;display:block;background-image:url(../images/img.jpg);background-repeat:no-repeat;}
.index div h2{height:52px;line-height:52px;display:inline;border-bottom:1px #aaa solid;color:#000;font-size:30px;}
.index div h2 span{color:#7d7d7d;}
.index div p{font-size:14px;line-height:22px;padding-top:20px;letter-spacing:2px;}
.index div .b1{background-position:-250px 0;}
.index div .b2{background-position:-360px 0;}
.index div .b3{background-position:-250px -75px;}
.index div .b4{background-position:-360px -75px;}

